IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'cant_min_reserva')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'cant_min_reserva', 'Cant. Minutos Reserva Producto','INTEGER',0,'Cantidad de minutos para reservar un producto')
END
GO
